[resolu]3.3 v1 ou 3.3 v2- Forum

Index du forum > Wii > Hack de la Wii

Topic: [resolu]3.3 v1 ou 3.3 v2

par Déconnecté djtete le 03/12/08 à 12:41:19 (il y a 8 ans 1 jour 8 heures 16 minutes) 6 réponses, vu 659 fois

comment savoir la vesion 3.3 v1 ou 3.3 v2.

bonjour a tous voila mon souci est que un copain a moi veux installer la chaine homebrew et sa wii est toute neuve elle a le firmware 3.3 mais je ne sais pas si c'est la version 1 ou 2.je voudrais donc savoir le firmware de sa console merci de m'éclairer sur ce point.et j'ai également vu sur un topic qu'il fallait essayer de la connecter a la chaine boutique wii pour connaitre son firmware mais qui me dit que la mise a jour demander n'est pas la version 3.4 merci.
 



Pages: 1
Messages:
^ Déconnecté lanarchyste
#1, posté le 03/12/08 à 12:49:42
Membre helper
4448 messages
Dieu des dieux
star
avatar
C'est à partir de la 3.3v2 qu'on peut accéder à la chaine boutique Wii, si il te demande une mise jour, c'est que ton firmware est inférieur. La mise à jour installera le dernier firmware actuel, donc la 3.4.

Très fortement déconseillé :;)::
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté djtete
#2, posté le 03/12/08 à 12:58:46
Membre
2069 messages
Dieu des dieux
star
avatar
je ne comprend pas car si elle est déja en 3.3 v2 elle va bien me demander une mise a jour pour la 3.4

je viens d'essayer de la connecter et elle m'indique qu'une mise a jour est disponible pour la chaine boutique wii.
^ Déconnecté joe0879
#3, posté le 03/12/08 à 13:09:53
Membre
428 messages
Gros parleur
star
avatar
effectivement j'avais pas vu ce probleme sous cet angle!
ben fais l'install du twilight puis essaie l'install du Backup loader au pire faudra downgrader.
^ Déconnecté djtete
#4, posté le 03/12/08 à 13:11:45
Membre
2069 messages
Dieu des dieux
star
avatar
je ne risque pas de la briquer en faisant l'install?
^ Déconnecté joe0879
#5, posté le 03/12/08 à 13:19:53
Membre
428 messages
Gros parleur
star
avatar
l'install du twilight se fait sans pb avec les derniere version du homebrew channel et de la derniere version du twilight (prevu meme pour les wii en maj 3.4)
pour l'install du backup loader la version 3.3v2 bloqué l'install(sauf s'il y a eu une solution depuis) c'est pour cela qu'il fallait downgrader en version inférieur.Au mieux ton install se fait t'es en 3.3v1 au pire tu downgrade en suivant la méthode d'un tuto pour les 3.3v2 et 3.4 sans Cios installer.je te conseil quand meme avant tout de bien éplucher les tutos et attendre d'autres avis des membres.
Le risque zéro n'existe pas, mais refait un petit tour sur les tutos et forums, attends les avis des modos ou d'autres membres plus expérimentés à ce sujet et suis les conseils.
ils y en a qui sont passés en 3.4 on downgrader et on pu installer sans probleme. Je vois pas pourquoi tu n'y arriverais pas.

Jettes un petit coup d'oeil à ce topic.

forum-5261-tutorial-downgrader-les-wii-3-3-3-4-en-3-2-sans-cios-de-secours.htm?page2=10

ps au modo: je met le lien en provisoire pour le moment pour que djtete puisse accéder au lien je remodifierai en www.wii-info.fr quand le lien refonctionnera. Merci de votre compréhension.
edit Attila: un lien comme ça marchera, quel que soit l'url du site

merci pour la correction, je tacherai d'y penser pour les prochaines fois.
LOLTube.fr - Humour image
^ Déconnecté djtete
#6, posté le 03/12/08 à 19:12:51
Membre
2069 messages
Dieu des dieux
star
avatar
merci les gars pour vos réponse je viens d'installer la homebrew chanel sans probleme ainsi que le backup loader de wigator et bonne continuation a wiiinfo.problème résolu

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
765 connectés (8 membres, 757 anonymes)© 2007-2015 Attila